Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 02:49:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Chrissy Bradwell                    Hi There please could you tell me if you have the juniors glider chair with ottoman in one of your stores? I would like to see the product before purchase.           06:30 AM, 24th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:30 AM, 24th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:30 AM, 24th Sep                     Chrissy Bradwell                    1           06:30 AM, 24th Sep                   Centrepoint UAE whatsapp bot                    Hello Chrissy Bradwell , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:30 AM, 24th Sep                     Chrissy Bradwell                    4           06:30 AM, 24th Sep                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             06:30 AM, 24th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:30 AM, 24th Sep                     Chrissy Bradwell                    2           06:30 AM, 24th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:30 AM, 24th Sep                     Chrissy Bradwell                    1           06:30 AM, 24th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:30 AM, 24th Sep                     Chrissy Bradwell                    [email-masked]           06:31 AM, 24th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:31 AM, 24th Sep                     Chrissy Bradwell                    [email-masked]           06:31 AM, 24th Sep                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:36 AM, 24th Sep                   Sohaib                   Could you please provide us with link to the item so we can check from our end for you           06:37 AM, 24th Sep                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           06:39 AM, 24th Sep                     Chrissy Bradwell                    https://www.centrepointstores.com/ae/en/p/161397077           06:40 AM, 24th Sep                   Sohaib                   Could you please do let us know in which city in UAEyou are looking to the item           06:41 AM, 24th Sep                     Chrissy Bradwell                    Dubai           06:44 AM, 24th Sep                   Sohaib                   Please allow me a moment to check this for you.           06:44 AM, 24th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to  provide you with information required and we will inform you via registered email very soon           06:47 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           06:47 AM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:48 AM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4910743